Package glade: Information

Source package: glade
Version: 3.22.1-alt3
Build time:  Jan 16, 2021, 11:11 AM
Category: Development/GNOME and GTK+
Report package bug
License: GPLv2+, LGPLv2+ 
Summary:  A user interface designer for Gtk+ and GNOME
Description: 
Glade is a Widget builder for Gtk/gnome. It allows to create a GTK+/GNOME
interface files that can be loaded with GladeUI library.
List of rpms provided by this srpm: 
glade (e2kv5, e2kv4, e2k)
glade-debuginfo (e2kv5, e2kv4, e2k)
libgladeui2.0 (e2kv5, e2kv4, e2k)
libgladeui2.0-debuginfo (e2kv5, e2kv4, e2k)
libgladeui2.0-devel (e2kv5, e2kv4, e2k)
libgladeui2.0-devel-doc (noarch)
libgladeui2.0-gir (e2kv5, e2kv4, e2k)
libgladeui2.0-gir-devel (noarch)
Last changes:
April 19, 2019 Michael Shigorin 3.22.1-alt3
- E2K: disable -Werror=pointer-arith (EDG bug workaround)
July 2, 2018 Yuri N. Sedunov 3.22.1-alt2
- updated buildreqs
April 3, 2018 Yuri N. Sedunov 3.22.1-alt1
- 3.22.1
Back to Top